 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$ban_id=ucfirst(limpiar($_GET['ban_id']));
$registros=mysqli_query($con,"DELETE FROM banco where ban_id='$ban_id' and empresa='$empresa'") or die(mysqli_error($con));

?>